[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EPEL4 and libxml++



On Fri, Mar 14, 2008 at 7:51 AM, Jos Vos <jos xos nl> wrote:
> Hi,
>
>  I see that libxlm++-2.20.0 is in EPEL5.  Is there a technical
>  reason that there is no libxml++ (maybe version 2.14.0) built
>  for EPEL4?
>
>  IIRC I have once used some old FCx binary RPMs on RHEL4 and
>  that seemed to work ok.
>
>  B.t.w. I'm still wondering why libxml++ isn't in RHEL.  I would
>  think that many people are interested in using that.
>

I have no idea about the last part. I can see that 2.2.20 does build
for EL-4, but I do not know what uses it enough to see what it would
build or break in it.


-- 
Stephen J Smoogen. -- CSIRT/Linux System Administrator
How far that little candle throws his beams! So shines a good deed
in a naughty world. = Shakespeare. "The Merchant of Venice"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]